﻿@*@attribute [Authorize(Roles = "User")]*@
@page "/contactus"
@layout Shared.MainLayout


<center><h3>Contact Us</h3></center>
<br />
<br />
<div class="container">
    <div class="row">
        <p>
            Dakaris is a web application make easy your  mutual transfer with the technology.
            It make you comfortable without time consuming for search nurse for transfer.<u>
    Use the following phone or email
    to select a package and send messages to us.
</u>
        </p>
        <center>
            <p>
                <b> Hot Line:+94 0776420267</b> <br />
                <b>E-mail: adeeshadeshan@gmail.com</b>
            </p>
        </center>
        <p>
            Your feedback is important to us in order to make Dakaris better for you. You can send us improvements and your suggestions regarding
            "Dakaris" so we can serve you even better.
        </p>
    </div>
</div>


@code {

}
